# Hello World JS
    This project is to apply the basics of Git workflow to add, commit, and push changes to a remote repository and to style text in markdown.

## Members
- **Nhu Le**
- **Natalie Lei**
